import React, { Component } from 'react';
import './css/BottomMenu.css';
import ticketsIcon from '../img/tickets.svg';
import buyTicketsIcon from '../img/tickets+.svg';
import travelIcon from '../img/tram.svg';
import BottomMenuButton from './BottomMenuButton';

class BottomMenu extends Component {
    render() {
        return (
            <div id="bottomMenu">
                <BottomMenuButton label="Biljetter" icon={ticketsIcon}/>
                <BottomMenuButton label="Köp biljett" icon={buyTicketsIcon}/>
                <BottomMenuButton label="Reseplanering" icon={travelIcon}/>
            </div>
        );
    }
}

export default BottomMenu;